<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package solid
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'solid' ); ?></a>

	<header id="masthead" class="site-header" role="banner">
			<?php the_header_image_tag(); ?>

		<div class="row site-info">
			<div class="columns medium-6 small-12">
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>				
			</div>
			<div id="site-desc" class="columns medium-6">
				<?php if ( get_bloginfo( 'description' )  !== '' ) { ?>
					<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
				<?php } ?>
			</div>			
		</div><!-- .site-branding -->

		<nav id="site-navigation" class="main-navigation">
			<div class="row column">
			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'container' => 'ul','menu_id' => 'primary-menu', 'menu_class' => 'menu dropdown simple' ) ); ?>
		</nav><!-- #site-navigation -->
		</div>
	</header><!-- #masthead -->

	<div id="content" class="site-content row">
